<bugID>1238970<Summary>Make the "Save changes" button available only if there were made any changes</Summary><Description>46.0a1 (2016-01-11) Win 7
STR:
1. Set privacy.trackingprotection.ui.enabled=TRUE
2. Open FF, go to about:preferences#privacy
3. Open Exceptions

Actual results:
"Save changes" button available

Expected results:
"Save changes" button should be grayed out unless any changes are made</Description></bugID>